Subject: Re: rxvt resources
From: Jason Tishler <[email-masked]>
To: [email-masked]
Date: Fri, 21 Jul 2000 11:34:56 -0400

On Fri, Jul 21, 2000 at 12:12:01PM +0100, David Starks-Browning wrote:
> On Friday 14 Jul 00, Noel L Yap writes:
> > How would I set the rxvt resources the way I would using app-defaults/Rxvt?
> 
> I've had good luck putting things in ~/.Xdefaults, at least with Bub's
> rxvt-2.7.2-w32c from <http://www.io.com/~bub/rxvt.html>.  You don't
> say which rxvt you are using.

I'm using the above version too.

> > I've tried 'rxvt --scrollBar_right=true' and 'rxvt -scrollBar_right true'.  How
> > do I get the scrollbar to be on the right side?
> 
> Are you sure it's possible?  The man page I have says:
> 
> ...
> 
> So it appears you would have to rebuild rxvt to change this.

I get scrollbars on the right side by using rxvt's '-sr' option.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]